html,body{
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 62.5%;
    text-align: center;
    font-family: Helvetica,Arial,STXihei,"华文细黑","Microsoft YaHei","微软雅黑",Heiti,"黑体",SimSun,"宋体",sans-serif;
}
body{
    background: #3a3c3b;
}

.fl{
    float: left;
}

.fr{
    float: right;
}

.left{
    text-align: left;
}

.right{
    text-align: right;
}

.clear{
    clear: both;
}
.logo-container{
    width: 300px;
    margin: 25px auto;
    text-align: center;
}

.logo{
    width: 61px;
    height: 61px;
    display: inline;
}

.logo-right{
    margin-left: 30px;
}

.title-container{
    width: 160px;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    margin: 8px auto;
    text-align: center;
    font-weight: 500;
    color: #ffffff;
    padding: 4px 2px 5px 2px;
}

.title-container span{
    font-size: 1.5rem;
}

.plus{
    width: 8px;
    height: 8px;
    display: inline;
    margin-left: 4px;
    margin-right: 4px;
}

.title-bottom{
    font-size: 1.2rem;
    margin-top: 2px;
}

.content-container{
    width: 285px;
    text-align: center;
    color: #ffffff;
    margin: 16px auto;
}

.tip-title{
    font-size: 2.5rem;
    font-weight: 800;
    text-align: left;
    line-height: 35px;
}

.line{
    font-size: 1.9rem;
    color: #0ABEF5;
    float: left;
    margin-top: -2px;
    margin-left: 5px;
}

.tip-message{
    font-size: 1.5rem;
}

.tip-message span{
    color: #0ABEF5;
}

.step{
    width: 258px;
    height: 169px;
    margin: 10px auto;
    background: url("../ios9/images/icon-step.png");
    background-size: 258px;
}

.line-right{
    float: right;
    margin-right: 5px;
}

.step-large{
    width: 300px;
    height: 414px;
    margin: 5px auto;
}

/*.step-large img{*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/

.step2{
    width: 289px;
    height: 410px;
}

.step4{
    width: 240px;
    height: 409px;
    margin-left: 30px;
}

.step5{
    height: 409px;
    margin-left:30px;
}

.finish{
    font-size: 1rem;
    color: #ffffff;
    margin-top: 15px;
    text-align: center;
}

.finished{
    width: 51px;
    margin-top: 15px;
    margin-bottom: 45px;
}